「macOS」向けターミナルエミュレーター「iTerm2」に深刻な脆弱性--パッチ公開
「macOS」向けに提供されている、人気の高いオープンソースのターミナルエミュレーターアプリである「iTerm2」に深刻な脆弱性が発見された。同脆弱性は「Firefox」の開発元
2019.10.11 ZDNet Japan
iTerm2 における任意のコマンド実行が可能な脆弱性
遠隔の第三者から与えられた悪意あるコンテンツをターミナル上に出力することにより、任意のコマンドを実行される可能性があります。 例えば、悪意あるサーバへの SSH 接続を行ったり、c
2019.10.10 JVN
Weekly Report: サイボウズ ガルーンに複数の脆弱性
【1】サイボウズ ガルーンに複数の脆弱性 情報源 Japan Vulnerability Notes JVN#73182875サイボウズ ガルーンにおける複数の脆弱性 http
2017.03.01 JPCERT/CC注意喚起
Weekly Report: curl に SSL サーバ証明書の検証不備の脆弱性
【1】サイボウズ ガルーンに複数の脆弱性 情報源 Japan Vulnerability Notes JVN#73182875サイボウズ ガルーンにおける複数の脆弱性 http
2017.03.01 JPCERT/CC注意喚起
Weekly Report: Logic Pro X にメモリ破損の脆弱性
【1】サイボウズ ガルーンに複数の脆弱性 情報源 Japan Vulnerability Notes JVN#73182875サイボウズ ガルーンにおける複数の脆弱性 http
2017.03.01 JPCERT/CC注意喚起
中等度: カール セキュリティ、バグ修正、および拡張機能の更新
複数のセキュリティ問題は、いくつかのバグを修正する更新された curl パッケージ、コンバーターの 2 つの機能強化は、Red Hat Enterprise Linux 7. Re
2015.11.19 RHEL Server(v.6-7) Errata